DROP TABLE IF EXISTS `#__jesubmit_fields`;

CREATE TABLE IF NOT EXISTS `#__jesubmit_fields` (

 `field_id` int(11) NOT NULL AUTO_INCREMENT,

  `field_title` varchar(250) NOT NULL,

  `field_name` varchar(20) NOT NULL,

  `field_type` varchar(20) NOT NULL,

  `field_desc` longtext NOT NULL,

  `field_class` varchar(20) NOT NULL,

  `field_section` varchar(20) NOT NULL,

  `field_maxlength` int(11) NOT NULL,

  `field_cols` int(11) NOT NULL,

  `field_rows` int(11) NOT NULL,

  `date` varchar(100) NOT NULL,

  `field_show_in_front` tinyint(4) NOT NULL,

  `is_required` tinyint(4) NOT NULL,

  `radio_cols` int(11) NOT NULL,

  `published` tinyint(4) NOT NULL,

  `ordering` int(11) NOT NULL,

  `calias` varchar(200) NOT NULL,

  `label_fontsize` int(11) NOT NULL,

  `label_bgcolor` varchar(100) NOT NULL,

  `label_textcolor` varchar(100) NOT NULL,

  `editor_h` int(11) NOT NULL,

  `editor_w` int(11) NOT NULL,

  `show_ftitle` tinyint(4) NOT NULL,

  PRIMARY KEY (`field_id`)

) DEFAULT CHARSET=utf8  ;



INSERT INTO `#__jesubmit_fields` (`field_id`, `field_title`, `field_name`, `field_type`, `field_desc`, `field_class`, `field_section`, `field_maxlength`, `field_cols`, `field_rows`, `date`, `field_show_in_front`, `is_required`, `radio_cols`, `published`, `ordering`, `label_fontsize`, `label_bgcolor`, `label_textcolor`, `editor_h`, `editor_w`, `show_ftitle`) VALUES

(6, 'Maintext', 'maintext', '8', '', '', '1', 20, 0, 0, '', 1, 1, 1, 1, 7, 12, '', '', 15, 60, 1),

(5, 'Category', 'catid', '5', '', '', '1', 20, 0, 0, '', 1, 1, 1, 1, 5, 12, '', '', 0, 0, 1),

(4, 'Title of article', 'title', '1 ', '', '', '1', 200, 0, 0, '', 1, 1, 1, 1, 1, 12, '', '', 0, 0, 1),

(2, 'Last name', 'lname', '1 ', '', '', '1', 100, 0, 0, '', 1, 1, 1, 1, 3, 12, '', '', 0, 0, 1),

(1, 'First name', 'fname', '1 ', '', '', '1', 100, 0, 0, '', 1, 1, 1, 1, 2, 12, '', '', 0, 0, 1),

(3, 'Email address', 'email', '1 ', '', '', '1', 200, 0, 0, '', 1, 1, 1, 1, 4, 12, '', '', 0, 0, 1),

(7, 'Introtext', 'introtext', '8', '', '', '1', 20, 30, 3, '', 0, 1, 1, 1, 6, 12, '', '', 15, 60, 1);



CREATE TABLE IF NOT EXISTS `#__jesubmit_fields_data` (

  `data_id` int(11) NOT NULL auto_increment,

  `fieldid` int(11) default NULL,

  `data_txt` longtext,

  `section` varchar(200) default NULL,

  `hid` int(11) NOT NULL,

  PRIMARY KEY  (`data_id`),

  KEY `fieldid` (`fieldid`)

) DEFAULT CHARSET=utf8 ;





CREATE TABLE IF NOT EXISTS `#__jesubmit_fields_value` (

   `value_id` int(11) NOT NULL auto_increment,

  `field_id` int(11) NOT NULL,

  `field_value` varchar(250) NOT NULL,

  `field_name` varchar(250) NOT NULL,

  PRIMARY KEY  (`value_id`)

) DEFAULT CHARSET=utf8;





DROP TABLE IF EXISTS `#__jesubmit_form`;

CREATE TABLE IF NOT EXISTS `#__jesubmit_form` (

  `id` int(6) NOT NULL auto_increment,

  `name` varchar(50) NOT NULL,

  `description` varchar(100) NOT NULL,

  `published` tinyint(2) NOT NULL,

  `show_fields_title_top` tinyint(4) NOT NULL,

  `tool_on_off` tinyint(4) NOT NULL,

  `bgcolor` varchar(100) NOT NULL,

  `text_color` varchar(100) NOT NULL,

  `btn_bgcolor` varchar(100) NOT NULL,

  `btn_text_color` varchar(100) NOT NULL,

  PRIMARY KEY  (`id`)

) DEFAULT CHARSET=utf8 ;



INSERT INTO `#__jesubmit_form` VALUES (1, 'Je Submit', 'Je Submit', 1, 1, 0, '', '', '', '');



DROP TABLE IF EXISTS `#__jesubmit_jesubmit`;

CREATE TABLE IF NOT EXISTS `#__jesubmit_jesubmit` (

  `id` int(11) NOT NULL AUTO_INCREMENT,

  `title` varchar(300) NOT NULL,

  `sectionid` int(11) NOT NULL,

  `catid` int(11) NOT NULL,

  `enabled` tinyint(4) NOT NULL,

  `notify_email` varchar(250) NOT NULL,

  `message` longtext NOT NULL,

  `notify` tinyint(4) NOT NULL,

  `notify_message` longtext NOT NULL,

  `email_show` tinyint(4) NOT NULL,

  `show_cat` tinyint(4) NOT NULL,

  `category_id` varchar(50) NOT NULL,

  `fname` tinyint(4) NOT NULL,

  `img_path` varchar(500) NOT NULL,

  `auto_publish` int(11) NOT NULL,

  `reg_publish` tinyint(4) NOT NULL,

  `cap_enable` tinyint(4) NOT NULL,

  `show_field_title` tinyint(4) NOT NULL,

  `article_url` int(11) NOT NULL,

  `expage_url` varchar(400) NOT NULL,

  `show_terms_cond` tinyint(4) NOT NULL,

  `terms_condid` int(11) NOT NULL,

  PRIMARY KEY (`id`)

) DEFAULT CHARSET=utf8 ;





INSERT INTO `#__jesubmit_jesubmit` (`id`, `title`, `sectionid`, `catid`, `enabled`, `notify_email`, `message`, `notify`, `notify_message`, `email_show`, `show_cat`, `category_id`, `fname`, `img_path`, `auto_publish`, `reg_publish`, `cap_enable`, `show_field_title`, `article_url`, `expage_url`, `show_terms_cond`, `terms_condid`) VALUES

(1, 'Story', 0, 0, 0, 'email2hardik@gmail.com', '<table style="border-collapse: collapse;" border="1" cellspacing="5" cellpadding="5">\r\n<tbody>\r\n<tr>\r\n<td>Userid</td>\r\n<td>{userid}</td>\r\n</tr>\r\n<tr>\r\n<td>Address</td>\r\n<td>{REMOTE_ADDR}</td>\r\n</tr>\r\n<tr>\r\n<td>Created</td>\r\n<td>{created_by}</td>\r\n</tr>\r\n<tr>\r\n<td>Email</td>\r\n<td>{email}</td>\r\n</tr>\r\n<tr>\r\n<td>Intero_text</td>\r\n<td>{introtext}</td>\r\n</tr>\r\n<tr>\r\n<td>Fulltext</td>\r\n<td>{fulltext}</td>\r\n</tr>\r\n</tbody>\r\n</table>', 1, '<p>Hi {User},</p>\r\n<p> </p>\r\n<p>Thanks for submiting the article your article will be published soon. Wait for that.</p>\r\n<p> </p>\r\n<p>Regards,</p>\r\n<p>Joomla extensions team</p>\r\n<p>(www.joomlaexetnsions.co.in)</p>', 0, 1, '0', 1, 'images/', 0, 1, 0, 1, 0, 'http://www.joomlaextensions.co.in/', 0, 2);





DROP TABLE IF EXISTS `#__jesubmit_country`;

CREATE TABLE IF NOT EXISTS `#__jesubmit_country` (

  `country_id` int(11) NOT NULL auto_increment,

  `country_name` varchar(64) default NULL,

  `country_3_code` char(3) default NULL,

  `country_2_code` char(2) default NULL,

  PRIMARY KEY  (`country_id`),

  KEY `idx_country_name` (`country_name`)

) DEFAULT CHARSET=utf8 COMMENT='Country records' AUTO_INCREMENT=247 ;







INSERT INTO `#__jesubmit_country` VALUES (1, 'Afghanistan', 'AFG', 'AF');

INSERT INTO `#__jesubmit_country` VALUES (2, 'Albania', 'ALB', 'AL');

INSERT INTO `#__jesubmit_country` VALUES (3, 'Algeria', 'DZA', 'DZ');

INSERT INTO `#__jesubmit_country` VALUES (4, 'American Samoa', 'ASM', 'AS');

INSERT INTO `#__jesubmit_country` VALUES (5, 'Andorra', 'AND', 'AD');

INSERT INTO `#__jesubmit_country` VALUES (6, 'Angola', 'AGO', 'AO');

INSERT INTO `#__jesubmit_country` VALUES (7, 'Anguilla', 'AIA', 'AI');

INSERT INTO `#__jesubmit_country` VALUES (8, 'Antarctica', 'ATA', 'AQ');

INSERT INTO `#__jesubmit_country` VALUES (9, 'Antigua and Barbuda', 'ATG', 'AG');

INSERT INTO `#__jesubmit_country` VALUES (10, 'Argentina', 'ARG', 'AR');

INSERT INTO `#__jesubmit_country` VALUES (11, 'Armenia', 'ARM', 'AM');

INSERT INTO `#__jesubmit_country` VALUES (12, 'Aruba', 'ABW', 'AW');

INSERT INTO `#__jesubmit_country` VALUES (13, 'Australia', 'AUS', 'AU');

INSERT INTO `#__jesubmit_country` VALUES (14, 'Austria', 'AUT', 'AT');

INSERT INTO `#__jesubmit_country` VALUES (15, 'Azerbaijan', 'AZE', 'AZ');

INSERT INTO `#__jesubmit_country` VALUES (16, 'Bahamas', 'BHS', 'BS');

INSERT INTO `#__jesubmit_country` VALUES (17, 'Bahrain', 'BHR', 'BH');

INSERT INTO `#__jesubmit_country` VALUES (18, 'Bangladesh', 'BGD', 'BD');

INSERT INTO `#__jesubmit_country` VALUES (19, 'Barbados', 'BRB', 'BB');

INSERT INTO `#__jesubmit_country` VALUES (20, 'Belarus', 'BLR', 'BY');

INSERT INTO `#__jesubmit_country` VALUES (21, 'Belgium', 'BEL', 'BE');

INSERT INTO `#__jesubmit_country` VALUES (22, 'Belize', 'BLZ', 'BZ');

INSERT INTO `#__jesubmit_country` VALUES (23, 'Benin', 'BEN', 'BJ');

INSERT INTO `#__jesubmit_country` VALUES (24, 'Bermuda', 'BMU', 'BM');

INSERT INTO `#__jesubmit_country` VALUES (25, 'Bhutan', 'BTN', 'BT');

INSERT INTO `#__jesubmit_country` VALUES (26, 'Bolivia', 'BOL', 'BO');

INSERT INTO `#__jesubmit_country` VALUES (27, 'Bosnia and Herzegowina', 'BIH', 'BA');

INSERT INTO `#__jesubmit_country` VALUES (28, 'Botswana', 'BWA', 'BW');

INSERT INTO `#__jesubmit_country` VALUES (29, 'Bouvet Island', 'BVT', 'BV');

INSERT INTO `#__jesubmit_country` VALUES (30, 'Brazil', 'BRA', 'BR');

INSERT INTO `#__jesubmit_country` VALUES (31, 'British Indian Ocean Territory', 'IOT', 'IO');

INSERT INTO `#__jesubmit_country` VALUES (32, 'Brunei Darussalam', 'BRN', 'BN');

INSERT INTO `#__jesubmit_country` VALUES (33, 'Bulgaria', 'BGR', 'BG');

INSERT INTO `#__jesubmit_country` VALUES (34, 'Burkina Faso', 'BFA', 'BF');

INSERT INTO `#__jesubmit_country` VALUES (35, 'Burundi', 'BDI', 'BI');

INSERT INTO `#__jesubmit_country` VALUES (36, 'Cambodia', 'KHM', 'KH');

INSERT INTO `#__jesubmit_country` VALUES (37, 'Cameroon', 'CMR', 'CM');

INSERT INTO `#__jesubmit_country` VALUES (38, 'Canada', 'CAN', 'CA');

INSERT INTO `#__jesubmit_country` VALUES (39, 'Cape Verde', 'CPV', 'CV');

INSERT INTO `#__jesubmit_country` VALUES (40, 'Cayman Islands', 'CYM', 'KY');

INSERT INTO `#__jesubmit_country` VALUES (41, 'Central African Republic', 'CAF', 'CF');

INSERT INTO `#__jesubmit_country` VALUES (42, 'Chad', 'TCD', 'TD');

INSERT INTO `#__jesubmit_country` VALUES (43, 'Chile', 'CHL', 'CL');

INSERT INTO `#__jesubmit_country` VALUES (44, 'China', 'CHN', 'CN');

INSERT INTO `#__jesubmit_country` VALUES (45, 'Christmas Island', 'CXR', 'CX');

INSERT INTO `#__jesubmit_country` VALUES (46, 'Cocos (Keeling) Islands', 'CCK', 'CC');

INSERT INTO `#__jesubmit_country` VALUES (47, 'Colombia', 'COL', 'CO');

INSERT INTO `#__jesubmit_country` VALUES (48, 'Comoros', 'COM', 'KM');

INSERT INTO `#__jesubmit_country` VALUES (49, 'Congo', 'COG', 'CG');

INSERT INTO `#__jesubmit_country` VALUES (50, 'Cook Islands', 'COK', 'CK');

INSERT INTO `#__jesubmit_country` VALUES (51, 'Costa Rica', 'CRI', 'CR');

INSERT INTO `#__jesubmit_country` VALUES (52, 'Cote D''Ivoire', 'CIV', 'CI');

INSERT INTO `#__jesubmit_country` VALUES (53, 'Croatia', 'HRV', 'HR');

INSERT INTO `#__jesubmit_country` VALUES (54, 'Cuba', 'CUB', 'CU');

INSERT INTO `#__jesubmit_country` VALUES (55, 'Cyprus', 'CYP', 'CY');

INSERT INTO `#__jesubmit_country` VALUES (56, 'Czech Republic', 'CZE', 'CZ');

INSERT INTO `#__jesubmit_country` VALUES (57, 'Denmark', 'DNK', 'DK');

INSERT INTO `#__jesubmit_country` VALUES (58, 'Djibouti', 'DJI', 'DJ');

INSERT INTO `#__jesubmit_country` VALUES (59, 'Dominica', 'DMA', 'DM');

INSERT INTO `#__jesubmit_country` VALUES (60, 'Dominican Republic', 'DOM', 'DO');

INSERT INTO `#__jesubmit_country` VALUES (61, 'East Timor', 'TMP', 'TP');

INSERT INTO `#__jesubmit_country` VALUES (62, 'Ecuador', 'ECU', 'EC');

INSERT INTO `#__jesubmit_country` VALUES (63, 'Egypt', 'EGY', 'EG');

INSERT INTO `#__jesubmit_country` VALUES (64, 'El Salvador', 'SLV', 'SV');

INSERT INTO `#__jesubmit_country` VALUES (65, 'Equatorial Guinea', 'GNQ', 'GQ');

INSERT INTO `#__jesubmit_country` VALUES (66, 'Eritrea', 'ERI', 'ER');

INSERT INTO `#__jesubmit_country` VALUES (67, 'Estonia', 'EST', 'EE');

INSERT INTO `#__jesubmit_country` VALUES (68, 'Ethiopia', 'ETH', 'ET');

INSERT INTO `#__jesubmit_country` VALUES (69, 'Falkland Islands (Malvinas)', 'FLK', 'FK');

INSERT INTO `#__jesubmit_country` VALUES (70, 'Faroe Islands', 'FRO', 'FO');

INSERT INTO `#__jesubmit_country` VALUES (71, 'Fiji', 'FJI', 'FJ');

INSERT INTO `#__jesubmit_country` VALUES (72, 'Finland', 'FIN', 'FI');

INSERT INTO `#__jesubmit_country` VALUES (73, 'France', 'FRA', 'FR');

INSERT INTO `#__jesubmit_country` VALUES (74, 'France, Metropolitan', 'FXX', 'FX');

INSERT INTO `#__jesubmit_country` VALUES (75, 'French Guiana', 'GUF', 'GF');

INSERT INTO `#__jesubmit_country` VALUES (76, 'French Polynesia', 'PYF', 'PF');

INSERT INTO `#__jesubmit_country` VALUES (77, 'French Southern Territories', 'ATF', 'TF');

INSERT INTO `#__jesubmit_country` VALUES (78, 'Gabon', 'GAB', 'GA');

INSERT INTO `#__jesubmit_country` VALUES (79, 'Gambia', 'GMB', 'GM');

INSERT INTO `#__jesubmit_country` VALUES (80, 'Georgia', 'GEO', 'GE');

INSERT INTO `#__jesubmit_country` VALUES (81, 'Germany', 'DEU', 'DE');

INSERT INTO `#__jesubmit_country` VALUES (82, 'Ghana', 'GHA', 'GH');

INSERT INTO `#__jesubmit_country` VALUES (83, 'Gibraltar', 'GIB', 'GI');

INSERT INTO `#__jesubmit_country` VALUES (84, 'Greece', 'GRC', 'GR');

INSERT INTO `#__jesubmit_country` VALUES (85, 'Greenland', 'GRL', 'GL');

INSERT INTO `#__jesubmit_country` VALUES (86, 'Grenada', 'GRD', 'GD');

INSERT INTO `#__jesubmit_country` VALUES (87, 'Guadeloupe', 'GLP', 'GP');

INSERT INTO `#__jesubmit_country` VALUES (88, 'Guam', 'GUM', 'GU');

INSERT INTO `#__jesubmit_country` VALUES (89, 'Guatemala', 'GTM', 'GT');

INSERT INTO `#__jesubmit_country` VALUES (90, 'Guinea', 'GIN', 'GN');

INSERT INTO `#__jesubmit_country` VALUES (91, 'Guinea-bissau', 'GNB', 'GW');

INSERT INTO `#__jesubmit_country` VALUES (92, 'Guyana', 'GUY', 'GY');

INSERT INTO `#__jesubmit_country` VALUES (93, 'Haiti', 'HTI', 'HT');

INSERT INTO `#__jesubmit_country` VALUES (94, 'Heard and Mc Donald Islands', 'HMD', 'HM');

INSERT INTO `#__jesubmit_country` VALUES (95, 'Honduras', 'HND', 'HN');

INSERT INTO `#__jesubmit_country` VALUES (96, 'Hong Kong', 'HKG', 'HK');

INSERT INTO `#__jesubmit_country` VALUES (97, 'Hungary', 'HUN', 'HU');

INSERT INTO `#__jesubmit_country` VALUES (98, 'Iceland', 'ISL', 'IS');

INSERT INTO `#__jesubmit_country` VALUES (99, 'India', 'IND', 'IN');

INSERT INTO `#__jesubmit_country` VALUES (100, 'Indonesia', 'IDN', 'ID');

INSERT INTO `#__jesubmit_country` VALUES (101, 'Iran (Islamic Republic of)', 'IRN', 'IR');

INSERT INTO `#__jesubmit_country` VALUES (102, 'Iraq', 'IRQ', 'IQ');

INSERT INTO `#__jesubmit_country` VALUES (103, 'Ireland', 'IRL', 'IE');

INSERT INTO `#__jesubmit_country` VALUES (104, 'Israel', 'ISR', 'IL');

INSERT INTO `#__jesubmit_country` VALUES (105, 'Italy', 'ITA', 'IT');

INSERT INTO `#__jesubmit_country` VALUES (106, 'Jamaica', 'JAM', 'JM');

INSERT INTO `#__jesubmit_country` VALUES (107, 'Japan', 'JPN', 'JP');

INSERT INTO `#__jesubmit_country` VALUES (108, 'Jordan', 'JOR', 'JO');

INSERT INTO `#__jesubmit_country` VALUES (109, 'Kazakhstan', 'KAZ', 'KZ');

INSERT INTO `#__jesubmit_country` VALUES (110, 'Kenya', 'KEN', 'KE');

INSERT INTO `#__jesubmit_country` VALUES (111, 'Kiribati', 'KIR', 'KI');

INSERT INTO `#__jesubmit_country` VALUES (112, 'Korea, Democratic People''s Republic of', 'PRK', 'KP');

INSERT INTO `#__jesubmit_country` VALUES (113, 'Korea, Republic of', 'KOR', 'KR');

INSERT INTO `#__jesubmit_country` VALUES (114, 'Kuwait', 'KWT', 'KW');

INSERT INTO `#__jesubmit_country` VALUES (115, 'Kyrgyzstan', 'KGZ', 'KG');

INSERT INTO `#__jesubmit_country` VALUES (116, 'Lao People''s Democratic Republic', 'LAO', 'LA');

INSERT INTO `#__jesubmit_country` VALUES (117, 'Latvia', 'LVA', 'LV');

INSERT INTO `#__jesubmit_country` VALUES (118, 'Lebanon', 'LBN', 'LB');

INSERT INTO `#__jesubmit_country` VALUES (119, 'Lesotho', 'LSO', 'LS');

INSERT INTO `#__jesubmit_country` VALUES (120, 'Liberia', 'LBR', 'LR');

INSERT INTO `#__jesubmit_country` VALUES (121, 'Libyan Arab Jamahiriya', 'LBY', 'LY');

INSERT INTO `#__jesubmit_country` VALUES (122, 'Liechtenstein', 'LIE', 'LI');

INSERT INTO `#__jesubmit_country` VALUES (123, 'Lithuania', 'LTU', 'LT');

INSERT INTO `#__jesubmit_country` VALUES (124, 'Luxembourg', 'LUX', 'LU');

INSERT INTO `#__jesubmit_country` VALUES (125, 'Macau', 'MAC', 'MO');

INSERT INTO `#__jesubmit_country` VALUES (126, 'Macedonia, The Former Yugoslav Republic of', 'MKD', 'MK');

INSERT INTO `#__jesubmit_country` VALUES (127, 'Madagascar', 'MDG', 'MG');

INSERT INTO `#__jesubmit_country` VALUES (128, 'Malawi', 'MWI', 'MW');

INSERT INTO `#__jesubmit_country` VALUES (129, 'Malaysia', 'MYS', 'MY');

INSERT INTO `#__jesubmit_country` VALUES (130, 'Maldives', 'MDV', 'MV');

INSERT INTO `#__jesubmit_country` VALUES (131, 'Mali', 'MLI', 'ML');

INSERT INTO `#__jesubmit_country` VALUES (132, 'Malta', 'MLT', 'MT');

INSERT INTO `#__jesubmit_country` VALUES (133, 'Marshall Islands', 'MHL', 'MH');

INSERT INTO `#__jesubmit_country` VALUES (134, 'Martinique', 'MTQ', 'MQ');

INSERT INTO `#__jesubmit_country` VALUES (135, 'Mauritania', 'MRT', 'MR');

INSERT INTO `#__jesubmit_country` VALUES (136, 'Mauritius', 'MUS', 'MU');

INSERT INTO `#__jesubmit_country` VALUES (137, 'Mayotte', 'MYT', 'YT');

INSERT INTO `#__jesubmit_country` VALUES (138, 'Mexico', 'MEX', 'MX');

INSERT INTO `#__jesubmit_country` VALUES (139, 'Micronesia, Federated States of', 'FSM', 'FM');

INSERT INTO `#__jesubmit_country` VALUES (140, 'Moldova, Republic of', 'MDA', 'MD');

INSERT INTO `#__jesubmit_country` VALUES (141, 'Monaco', 'MCO', 'MC');

INSERT INTO `#__jesubmit_country` VALUES (142, 'Mongolia', 'MNG', 'MN');

INSERT INTO `#__jesubmit_country` VALUES (143, 'Montserrat', 'MSR', 'MS');

INSERT INTO `#__jesubmit_country` VALUES (144, 'Morocco', 'MAR', 'MA');

INSERT INTO `#__jesubmit_country` VALUES (145, 'Mozambique', 'MOZ', 'MZ');

INSERT INTO `#__jesubmit_country` VALUES (146, 'Myanmar', 'MMR', 'MM');

INSERT INTO `#__jesubmit_country` VALUES (147, 'Namibia', 'NAM', 'NA');

INSERT INTO `#__jesubmit_country` VALUES (148, 'Nauru', 'NRU', 'NR');

INSERT INTO `#__jesubmit_country` VALUES (149, 'Nepal', 'NPL', 'NP');

INSERT INTO `#__jesubmit_country` VALUES (150, 'Netherlands', 'NLD', 'NL');

INSERT INTO `#__jesubmit_country` VALUES (151, 'Netherlands Antilles', 'ANT', 'AN');

INSERT INTO `#__jesubmit_country` VALUES (152, 'New Caledonia', 'NCL', 'NC');

INSERT INTO `#__jesubmit_country` VALUES (153, 'New Zealand', 'NZL', 'NZ');

INSERT INTO `#__jesubmit_country` VALUES (154, 'Nicaragua', 'NIC', 'NI');

INSERT INTO `#__jesubmit_country` VALUES (155, 'Niger', 'NER', 'NE');

INSERT INTO `#__jesubmit_country` VALUES (156, 'Nigeria', 'NGA', 'NG');

INSERT INTO `#__jesubmit_country` VALUES (157, 'Niue', 'NIU', 'NU');

INSERT INTO `#__jesubmit_country` VALUES (158, 'Norfolk Island', 'NFK', 'NF');

INSERT INTO `#__jesubmit_country` VALUES (159, 'Northern Mariana Islands', 'MNP', 'MP');

INSERT INTO `#__jesubmit_country` VALUES (160, 'Norway', 'NOR', 'NO');

INSERT INTO `#__jesubmit_country` VALUES (161, 'Oman', 'OMN', 'OM');

INSERT INTO `#__jesubmit_country` VALUES (162, 'Pakistan', 'PAK', 'PK');

INSERT INTO `#__jesubmit_country` VALUES (163, 'Palau', 'PLW', 'PW');

INSERT INTO `#__jesubmit_country` VALUES (164, 'Panama', 'PAN', 'PA');

INSERT INTO `#__jesubmit_country` VALUES (165, 'Papua New Guinea', 'PNG', 'PG');

INSERT INTO `#__jesubmit_country` VALUES (166, 'Paraguay', 'PRY', 'PY');

INSERT INTO `#__jesubmit_country` VALUES (167, 'Peru', 'PER', 'PE');

INSERT INTO `#__jesubmit_country` VALUES (168, 'Philippines', 'PHL', 'PH');

INSERT INTO `#__jesubmit_country` VALUES (169, 'Pitcairn', 'PCN', 'PN');

INSERT INTO `#__jesubmit_country` VALUES (170, 'Poland', 'POL', 'PL');

INSERT INTO `#__jesubmit_country` VALUES (171, 'Portugal', 'PRT', 'PT');

INSERT INTO `#__jesubmit_country` VALUES (172, 'Puerto Rico', 'PRI', 'PR');

INSERT INTO `#__jesubmit_country` VALUES (173, 'Qatar', 'QAT', 'QA');

INSERT INTO `#__jesubmit_country` VALUES (174, 'Reunion', 'REU', 'RE');

INSERT INTO `#__jesubmit_country` VALUES (175, 'Romania', 'ROM', 'RO');

INSERT INTO `#__jesubmit_country` VALUES (176, 'Russian Federation', 'RUS', 'RU');

INSERT INTO `#__jesubmit_country` VALUES (177, 'Rwanda', 'RWA', 'RW');

INSERT INTO `#__jesubmit_country` VALUES (178, 'Saint Kitts and Nevis', 'KNA', 'KN');

INSERT INTO `#__jesubmit_country` VALUES (179, 'Saint Lucia', 'LCA', 'LC');

INSERT INTO `#__jesubmit_country` VALUES (180, 'Saint Vincent and the Grenadines', 'VCT', 'VC');

INSERT INTO `#__jesubmit_country` VALUES (181, 'Samoa', 'WSM', 'WS');

INSERT INTO `#__jesubmit_country` VALUES (182, 'San Marino', 'SMR', 'SM');

INSERT INTO `#__jesubmit_country` VALUES (183, 'Sao Tome and Principe', 'STP', 'ST');

INSERT INTO `#__jesubmit_country` VALUES (184, 'Saudi Arabia', 'SAU', 'SA');

INSERT INTO `#__jesubmit_country` VALUES (185, 'Senegal', 'SEN', 'SN');

INSERT INTO `#__jesubmit_country` VALUES (186, 'Seychelles', 'SYC', 'SC');

INSERT INTO `#__jesubmit_country` VALUES (187, 'Sierra Leone', 'SLE', 'SL');

INSERT INTO `#__jesubmit_country` VALUES (188, 'Singapore', 'SGP', 'SG');

INSERT INTO `#__jesubmit_country` VALUES (189, 'Slovakia (Slovak Republic)', 'SVK', 'SK');

INSERT INTO `#__jesubmit_country` VALUES (190, 'Slovenia', 'SVN', 'SI');

INSERT INTO `#__jesubmit_country` VALUES (191, 'Solomon Islands', 'SLB', 'SB');

INSERT INTO `#__jesubmit_country` VALUES (192, 'Somalia', 'SOM', 'SO');

INSERT INTO `#__jesubmit_country` VALUES (193, 'South Africa', 'ZAF', 'ZA');

INSERT INTO `#__jesubmit_country` VALUES (194, 'South Georgia and the South Sandwich Islands', 'SGS', 'GS');

INSERT INTO `#__jesubmit_country` VALUES (195, 'Spain', 'ESP', 'ES');

INSERT INTO `#__jesubmit_country` VALUES (196, 'Sri Lanka', 'LKA', 'LK');

INSERT INTO `#__jesubmit_country` VALUES (197, 'St. Helena', 'SHN', 'SH');

INSERT INTO `#__jesubmit_country` VALUES (198, 'St. Pierre and Miquelon', 'SPM', 'PM');

INSERT INTO `#__jesubmit_country` VALUES (199, 'Sudan', 'SDN', 'SD');

INSERT INTO `#__jesubmit_country` VALUES (200, 'Suriname', 'SUR', 'SR');

INSERT INTO `#__jesubmit_country` VALUES (201, 'Svalbard and Jan Mayen Islands', 'SJM', 'SJ');

INSERT INTO `#__jesubmit_country` VALUES (202, 'Swaziland', 'SWZ', 'SZ');

INSERT INTO `#__jesubmit_country` VALUES (203, 'Sweden', 'SWE', 'SE');

INSERT INTO `#__jesubmit_country` VALUES (204, 'Switzerland', 'CHE', 'CH');

INSERT INTO `#__jesubmit_country` VALUES (205, 'Syrian Arab Republic', 'SYR', 'SY');

INSERT INTO `#__jesubmit_country` VALUES (206, 'Taiwan', 'TWN', 'TW');

INSERT INTO `#__jesubmit_country` VALUES (207, 'Tajikistan', 'TJK', 'TJ');

INSERT INTO `#__jesubmit_country` VALUES (208, 'Tanzania, United Republic of', 'TZA', 'TZ');

INSERT INTO `#__jesubmit_country` VALUES (209, 'Thailand', 'THA', 'TH');

INSERT INTO `#__jesubmit_country` VALUES (210, 'Togo', 'TGO', 'TG');

INSERT INTO `#__jesubmit_country` VALUES (211, 'Tokelau', 'TKL', 'TK');

INSERT INTO `#__jesubmit_country` VALUES (212, 'Tonga', 'TON', 'TO');

INSERT INTO `#__jesubmit_country` VALUES (213, 'Trinidad and Tobago', 'TTO', 'TT');

INSERT INTO `#__jesubmit_country` VALUES (214, 'Tunisia', 'TUN', 'TN');

INSERT INTO `#__jesubmit_country` VALUES (215, 'Turkey', 'TUR', 'TR');

INSERT INTO `#__jesubmit_country` VALUES (216, 'Turkmenistan', 'TKM', 'TM');

INSERT INTO `#__jesubmit_country` VALUES (217, 'Turks and Caicos Islands', 'TCA', 'TC');

INSERT INTO `#__jesubmit_country` VALUES (218, 'Tuvalu', 'TUV', 'TV');

INSERT INTO `#__jesubmit_country` VALUES (219, 'Uganda', 'UGA', 'UG');

INSERT INTO `#__jesubmit_country` VALUES (220, 'Ukraine', 'UKR', 'UA');

INSERT INTO `#__jesubmit_country` VALUES (221, 'United Arab Emirates', 'ARE', 'AE');

INSERT INTO `#__jesubmit_country` VALUES (222, 'United Kingdom', 'GBR', 'GB');

INSERT INTO `#__jesubmit_country` VALUES (223, 'United States', 'USA', 'US');

INSERT INTO `#__jesubmit_country` VALUES (224, 'United States Minor Outlying Islands', 'UMI', 'UM');

INSERT INTO `#__jesubmit_country` VALUES (225, 'Uruguay', 'URY', 'UY');

INSERT INTO `#__jesubmit_country` VALUES (226, 'Uzbekistan', 'UZB', 'UZ');

INSERT INTO `#__jesubmit_country` VALUES (227, 'Vanuatu', 'VUT', 'VU');

INSERT INTO `#__jesubmit_country` VALUES (228, 'Vatican City State (Holy See)', 'VAT', 'VA');

INSERT INTO `#__jesubmit_country` VALUES (229, 'Venezuela', 'VEN', 'VE');

INSERT INTO `#__jesubmit_country` VALUES (230, 'Viet Nam', 'VNM', 'VN');

INSERT INTO `#__jesubmit_country` VALUES (231, 'Virgin Islands (British)', 'VGB', 'VG');

INSERT INTO `#__jesubmit_country` VALUES (232, 'Virgin Islands (U.S.)', 'VIR', 'VI');

INSERT INTO `#__jesubmit_country` VALUES (233, 'Wallis and Futuna Islands', 'WLF', 'WF');

INSERT INTO `#__jesubmit_country` VALUES (234, 'Western Sahara', 'ESH', 'EH');

INSERT INTO `#__jesubmit_country` VALUES (235, 'Yemen', 'YEM', 'YE');

INSERT INTO `#__jesubmit_country` VALUES (236, 'Yugoslavia', 'YUG', 'YU');

INSERT INTO `#__jesubmit_country` VALUES (237, 'The Democratic Republic of Congo', 'DRC', 'DC');

INSERT INTO `#__jesubmit_country` VALUES (238, 'Zambia', 'ZMB', 'ZM');

INSERT INTO `#__jesubmit_country` VALUES (239, 'Zimbabwe', 'ZWE', 'ZW');

INSERT INTO `#__jesubmit_country` VALUES (240, 'East Timor', 'XET', 'XE');

INSERT INTO `#__jesubmit_country` VALUES (241, 'jesubmitrsey', 'Xjesubmit', 'XJ');

INSERT INTO `#__jesubmit_country` VALUES (242, 'St. Barthelemy', 'XSB', 'XB');

INSERT INTO `#__jesubmit_country` VALUES (243, 'St. Eustatius', 'XSE', 'XU');

INSERT INTO `#__jesubmit_country` VALUES (244, 'Canary Islands', 'XCA', 'XC');