<?php

/**
* AJAX Search plugin
* @Copyright (C) 2009-2011 Gavick.com
* @ All rights reserved
* @ Joomla! is Free Software
* @ Released under GNU/GPL License : http://www.gnu.org/copyleft/gpl.html
* @version $Revision: GK4 1.0 $
**/

// No direct access
defined('_JEXEC') or die;

jimport('joomla.plugin.plugin');
jimport('joomla.html.parameter');

class plgSystemGK_AJAX_Search extends JPlugin
{
	var $_plugin;
	var $_params;

	function __construct( $subject ) {
		parent::__construct( $subject );
		$app = JFactory::getApplication();
		
		if($app->isSite()) {
			$this->_plugin = JPluginHelper::getPlugin( 'system', 'gk_ajax_search' );
			$this->_params = new JRegistry( $this->_plugin->params );
		}
	}

	public function onBeforeCompileHead() {
		$app = JFactory::getApplication();
		
		if($app->isSite()) {	
			// add plugin JS and CSS in the head section
			$doc = JFactory::getDocument();
			$uri = JURI::getInstance();
			$doc->addScript($uri->root() . "plugins/system/gk_ajax_search/gk_ajax_search.js");
			
			$close_text = (JText::_('TPL_GK_LANG_CLOSE') == 'TPL_GK_LANG_CLOSE') ? 'Close' : JText::_('TPL_GK_LANG_CLOSE');
			$all_results_text = (JText::_('TPL_GK_LANG_ALL_RESULTS') == 'TPL_GK_LANG_ALL_RESULTS') ? 'View all results' : JText::_('TPL_GK_LANG_ALL_RESULTS');
			$no_results_text = (JText::_('TPL_GK_LANG_NO_RESULTS') == 'TPL_GK_LANG_NO_RESULTS') ? 'No results for specified phrase&hellip;' : JText::_('TPL_GK_LANG_NO_RESULTS');	
			
			$doc->addScriptDeclaration('try{$Gavick;}catch(e){$Gavick = {};} $Gavick["gk_ajax_search"] = { "container_id": "'.$this->_params->get('search_container').'", "delay": "'.$this->_params->get('search_delay').'", "length": "'.$this->_params->get('search_length').'", "lang_close": "'.$close_text.'", "lang_all_results": "'.$all_results_text.'", "lang_no_results": "'.$no_results_text.'" }');
			$doc->addStylesheet($uri->root() . "plugins/system/gk_ajax_search/gk_ajax_search.css");
		}
	}
}